# : Manager [[[

[mgr]
cwd = { fg = "#fff3e6" }

# Find
find_keyword  = { fg = "#ffb4ab", bold = true, italic = true, underline = true }
find_position = { fg = "#ffb4ab", bold = true, italic = true }

# Marker
marker_copied   = { fg = "#a0d26e", bg = "#a0d26e" }
marker_cut      = { fg = "#d3eabc", bg = "#d3eabc" }
marker_marked   = { fg = "#ffb4ab", bg = "#ffb4ab" }
marker_selected = { fg = "#b7cea2", bg = "#b7cea2" }

# Count
count_copied   = { fg = "#0f2004", bg = "#d3eabc" }
count_cut      = { fg = "#0f2004", bg = "#d3eabc" }
count_selected = { fg = "#301d00", bg = "#b7cea2" }

# Border
border_symbol = "│"
border_style  = { fg = "#f3bd6e" }

# : ]]]


# : Indicator [[[

[indicator]
padding = { open = "█", close = "█" }

# : ]]]


# : Tabs [[[

[tabs]
active    = { fg = "#f3bd6e", bold = true, bg = "#18120b" }
inactive  = { fg = "#ddc2a1", bg = "#18120b" }
sep_inner = { open = "[", close = "]" }

# : ]]]


# : Mode [[[

[mode]
# Mode
normal_main = { bg = "#f3bd6e", fg = "#301d00", bold = true }
normal_alt  = { bg = "#4f4539", fg = "#d3c4b4" }

# Select mode
select_main = { bg = "#ddc2a1", fg = "#2c1e08", bold = true }
select_alt  = { bg = "#4f4539", fg = "#d3c4b4" }

# Unset mode
unset_main = { bg = "#b7cea2", fg = "#142508", bold = true }
unset_alt  = { bg = "#4f4539", fg = "#d3c4b4" }

# : ]]]


# : Status [[[

[status]
sep_left  = { open = "🭁", close = "🭠" }
sep_right = { open = "🭁", close = "🭠" }

# Permissions
perm_type  = { fg = "#a8783d" }
perm_write = { fg = "#6a8d4a" }
perm_read  = { fg = "#ff2b12" }
perm_exec  = { fg = "#87c548" }
perm_sep   = { fg = "#ff9a18" }

# Progress
progress_label  = { bold = true }
progress_normal = { fg = "#f3bd6e", bg = "#463f36" }
progress_error  = { fg = "#ffb4ab", bg = "#463f36" }

# : ]]]


# : Which [[[

[which]
cols = 3
mask = { bg = "#463f36" }
cand = { fg = "#f3bd6e" }
rest = { fg = "#301d00" }
desc = { fg = "#fff3e6" }
separator = " ▶ "
separator_style = { fg = "#fff3e6" }

# : ]]]


# : Notify [[[

[notify]
title_info  = { fg = "#b7cea2" }
title_warn  = { fg = "#f3bd6e" }
title_error = { fg = "#ffb4ab" }

# : ]]]


# : Picker [[[

[pick]
border = { fg = "#f3bd6e" }
active = { fg = "#b7cea2", bold = true }
inactive = {}

# : ]]]


# : Input [[[

[input]
border = { fg = "#f3bd6e" }
value  = { fg = "#fff3e6" }

# : ]]]


# : Completion [[[

[cmp]
border = { fg = "#f3bd6e", bg = "#301d00" }

# : ]]]


# : Tasks [[[

[tasks]
border  = { fg = "#f3bd6e" }
title   = {}
hovered = { fg = "#d3eabc", underline = true }

# : ]]]


# : Help [[[

[help]
on     = { fg = "#fff3e6" }
run    = { fg = "#fff3e6" }
footer = { fg = "#2c1e08", bg = "#ddc2a1" }

# : ]]]


# : File-specific styles [[[

[filetype]

rules = [
    # Images
    { mime = "image/*", fg = "#94e2d5" },

    # Media
    { mime = "{audio,video}/*", fg = "#f9e2af" },

    # Archives
    { mime = "application/{zip,rar,7z*,tar,gzip,xz,zstd,bzip*,lzma,compress,archive,cpio,arj,xar,ms-cab*}", fg = "#f5c2e7" },

    # Documents
    { mime = "application/{pdf,doc,rtf}", fg = "#a6e3a1" },

    # Special files
    { name = "*", is = "orphan", bg = "#da342e" },
    { name = "*", is = "exec", fg = "#ffffff" },

    # Fallback
    { url = "*", fg = "#fff3e6" },
    { url = "*/", fg = "#f3bd6e" },
]

# : ]]]

[icon]
globs = []
dirs  = [
	{ name = ".config", text = "", fg = "#f3bd6e" },
	{ name = ".git", text = "", fg = "#f3bd6e" },
	{ name = ".github", text = "", fg = "#f3bd6e" },
	{ name = ".npm", text = "", fg = "#f3bd6e" },
	{ name = "Desktop", text = "", fg = "#f3bd6e" },
	{ name = "Development", text = "", fg = "#f3bd6e" },
	{ name = "Documents", text = "", fg = "#f3bd6e" },
	{ name = "Downloads", text = "", fg = "#f3bd6e" },
	{ name = "Library", text = "", fg = "#f3bd6e" },
	{ name = "Movies", text = "", fg = "#f3bd6e" },
	{ name = "Music", text = "", fg = "#f3bd6e" },
	{ name = "Pictures", text = "", fg = "#f3bd6e" },
	{ name = "Public", text = "", fg = "#f3bd6e" },
	{ name = "Videos", text = "", fg = "#f3bd6e" },
]
files = [
	{ name = ".babelrc", text = "", fg = "#f3bd6e" },
	{ name = ".bash_profile", text = "", fg = "#f3bd6e" },
	{ name = ".bashrc", text = "", fg = "#f3bd6e" },
	{ name = ".clang-format", text = "", fg = "#f3bd6e" },
	{ name = ".clang-tidy", text = "", fg = "#f3bd6e" },
	{ name = ".codespellrc", text = "󰓆", fg = "#f3bd6e" },
	{ name = ".condarc", text = "", fg = "#f3bd6e" },
	{ name = ".dockerignore", text = "󰡨", fg = "#f3bd6e" },
	{ name = ".ds_store", text = "", fg = "#f3bd6e" },
	{ name = ".editorconfig", text = "", fg = "#f3bd6e" },
	{ name = ".env", text = "", fg = "#f3bd6e" },
	{ name = ".eslintignore", text = "", fg = "#f3bd6e" },
	{ name = ".eslintrc", text = "", fg = "#f3bd6e" },
	{ name = ".git-blame-ignore-revs", text = "", fg = "#f3bd6e" },
	{ name = ".gitattributes", text = "", fg = "#f3bd6e" },
	{ name = ".gitconfig", text = "", fg = "#f3bd6e" },
	{ name = ".gitignore", text = "", fg = "#f3bd6e" },
	{ name = ".gitlab-ci.yml", text = "", fg = "#f3bd6e" },
	{ name = ".gitmodules", text = "", fg = "#f3bd6e" },
	{ name = ".gtkrc-2.0", text = "", fg = "#f3bd6e" },
	{ name = ".gvimrc", text = "", fg = "#f3bd6e" },
	{ name = ".justfile", text = "", fg = "#f3bd6e" },
	{ name = ".luacheckrc", text = "", fg = "#f3bd6e" },
	{ name = ".luaurc", text = "", fg = "#f3bd6e" },
	{ name = ".mailmap", text = "󰊢", fg = "#f3bd6e" },
	{ name = ".nanorc", text = "", fg = "#f3bd6e" },
	{ name = ".npmignore", text = "", fg = "#f3bd6e" },
	{ name = ".npmrc", text = "", fg = "#f3bd6e" },
	{ name = ".nuxtrc", text = "󱄆", fg = "#f3bd6e" },
	{ name = ".nvmrc", text = "", fg = "#f3bd6e" },
	{ name = ".pnpmfile.cjs", text = "", fg = "#f3bd6e" },
	{ name = ".pre-commit-config.yaml", text = "󰛢", fg = "#f3bd6e" },
	{ name = ".prettierignore", text = "", fg = "#f3bd6e" },
	{ name = ".prettierrc", text = "", fg = "#f3bd6e" },
	{ name = ".prettierrc.cjs", text = "", fg = "#f3bd6e" },
	{ name = ".prettierrc.js", text = "", fg = "#f3bd6e" },
	{ name = ".prettierrc.json", text = "", fg = "#f3bd6e" },
	{ name = ".prettierrc.json5", text = "", fg = "#f3bd6e" },
	{ name = ".prettierrc.mjs", text = "", fg = "#f3bd6e" },
	{ name = ".prettierrc.toml", text = "", fg = "#f3bd6e" },
	{ name = ".prettierrc.yaml", text = "", fg = "#f3bd6e" },
	{ name = ".prettierrc.yml", text = "", fg = "#f3bd6e" },
	{ name = ".pylintrc", text = "", fg = "#f3bd6e" },
	{ name = ".settings.json", text = "", fg = "#f3bd6e" },
	{ name = ".SRCINFO", text = "󰣇", fg = "#f3bd6e" },
	{ name = ".vimrc", text = "", fg = "#f3bd6e" },
	{ name = ".Xauthority", text = "", fg = "#f3bd6e" },
	{ name = ".xinitrc", text = "", fg = "#f3bd6e" },
	{ name = ".Xresources", text = "", fg = "#f3bd6e" },
	{ name = ".xsession", text = "", fg = "#f3bd6e" },
	{ name = ".zprofile", text = "", fg = "#f3bd6e" },
	{ name = ".zshenv", text = "", fg = "#f3bd6e" },
	{ name = ".zshrc", text = "", fg = "#f3bd6e" },
	{ name = "_gvimrc", text = "", fg = "#f3bd6e" },
	{ name = "_vimrc", text = "", fg = "#f3bd6e" },
	{ name = "AUTHORS", text = "", fg = "#f3bd6e" },
	{ name = "AUTHORS.txt", text = "", fg = "#f3bd6e" },
	{ name = "brewfile", text = "", fg = "#f3bd6e" },
	{ name = "bspwmrc", text = "", fg = "#f3bd6e" },
	{ name = "build", text = "", fg = "#f3bd6e" },
	{ name = "build.gradle", text = "", fg = "#f3bd6e" },
	{ name = "build.zig.zon", text = "", fg = "#f3bd6e" },
	{ name = "bun.lock", text = "", fg = "#f3bd6e" },
	{ name = "bun.lockb", text = "", fg = "#f3bd6e" },
	{ name = "cantorrc", text = "", fg = "#f3bd6e" },
	{ name = "checkhealth", text = "󰓙", fg = "#f3bd6e" },
	{ name = "cmakelists.txt", text = "", fg = "#f3bd6e" },
	{ name = "code_of_conduct", text = "", fg = "#f3bd6e" },
	{ name = "code_of_conduct.md", text = "", fg = "#f3bd6e" },
	{ name = "commit_editmsg", text = "", fg = "#f3bd6e" },
	{ name = "commitlint.config.js", text = "󰜘", fg = "#f3bd6e" },
	{ name = "commitlint.config.ts", text = "󰜘", fg = "#f3bd6e" },
	{ name = "compose.yaml", text = "󰡨", fg = "#f3bd6e" },
	{ name = "compose.yml", text = "󰡨", fg = "#f3bd6e" },
	{ name = "config", text = "", fg = "#f3bd6e" },
	{ name = "containerfile", text = "󰡨", fg = "#f3bd6e" },
	{ name = "copying", text = "", fg = "#f3bd6e" },
	{ name = "copying.lesser", text = "", fg = "#f3bd6e" },
	{ name = "Directory.Build.props", text = "", fg = "#f3bd6e" },
	{ name = "Directory.Build.targets", text = "", fg = "#f3bd6e" },
	{ name = "Directory.Packages.props", text = "", fg = "#f3bd6e" },
	{ name = "docker-compose.yaml", text = "󰡨", fg = "#f3bd6e" },
	{ name = "docker-compose.yml", text = "󰡨", fg = "#f3bd6e" },
	{ name = "dockerfile", text = "󰡨", fg = "#f3bd6e" },
	{ name = "eslint.config.cjs", text = "", fg = "#f3bd6e" },
	{ name = "eslint.config.js", text = "", fg = "#f3bd6e" },
	{ name = "eslint.config.mjs", text = "", fg = "#f3bd6e" },
	{ name = "eslint.config.ts", text = "", fg = "#f3bd6e" },
	{ name = "ext_typoscript_setup.txt", text = "", fg = "#f3bd6e" },
	{ name = "favicon.ico", text = "", fg = "#f3bd6e" },
	{ name = "fp-info-cache", text = "", fg = "#f3bd6e" },
	{ name = "fp-lib-table", text = "", fg = "#f3bd6e" },
	{ name = "FreeCAD.conf", text = "", fg = "#f3bd6e" },
	{ name = "Gemfile", text = "", fg = "#f3bd6e" },
	{ name = "gnumakefile", text = "", fg = "#f3bd6e" },
	{ name = "go.mod", text = "", fg = "#f3bd6e" },
	{ name = "go.sum", text = "", fg = "#f3bd6e" },
	{ name = "go.work", text = "", fg = "#f3bd6e" },
	{ name = "gradle-wrapper.properties", text = "", fg = "#f3bd6e" },
	{ name = "gradle.properties", text = "", fg = "#f3bd6e" },
	{ name = "gradlew", text = "", fg = "#f3bd6e" },
	{ name = "groovy", text = "", fg = "#f3bd6e" },
	{ name = "gruntfile.babel.js", text = "", fg = "#f3bd6e" },
	{ name = "gruntfile.coffee", text = "", fg = "#f3bd6e" },
	{ name = "gruntfile.js", text = "", fg = "#f3bd6e" },
	{ name = "gruntfile.ts", text = "", fg = "#f3bd6e" },
	{ name = "gtkrc", text = "", fg = "#f3bd6e" },
	{ name = "gulpfile.babel.js", text = "", fg = "#f3bd6e" },
	{ name = "gulpfile.coffee", text = "", fg = "#f3bd6e" },
	{ name = "gulpfile.js", text = "", fg = "#f3bd6e" },
	{ name = "gulpfile.ts", text = "", fg = "#f3bd6e" },
	{ name = "hypridle.conf", text = "", fg = "#f3bd6e" },
	{ name = "hyprland.conf", text = "", fg = "#f3bd6e" },
	{ name = "hyprlandd.conf", text = "", fg = "#f3bd6e" },
	{ name = "hyprlock.conf", text = "", fg = "#f3bd6e" },
	{ name = "hyprpaper.conf", text = "", fg = "#f3bd6e" },
	{ name = "hyprsunset.conf", text = "", fg = "#f3bd6e" },
	{ name = "i18n.config.js", text = "󰗊", fg = "#f3bd6e" },
	{ name = "i18n.config.ts", text = "󰗊", fg = "#f3bd6e" },
	{ name = "i3blocks.conf", text = "", fg = "#f3bd6e" },
	{ name = "i3status.conf", text = "", fg = "#f3bd6e" },
	{ name = "index.theme", text = "", fg = "#f3bd6e" },
	{ name = "ionic.config.json", text = "", fg = "#f3bd6e" },
	{ name = "Jenkinsfile", text = "", fg = "#f3bd6e" },
	{ name = "justfile", text = "", fg = "#f3bd6e" },
	{ name = "kalgebrarc", text = "", fg = "#f3bd6e" },
	{ name = "kdeglobals", text = "", fg = "#f3bd6e" },
	{ name = "kdenlive-layoutsrc", text = "", fg = "#f3bd6e" },
	{ name = "kdenliverc", text = "", fg = "#f3bd6e" },
	{ name = "kritadisplayrc", text = "", fg = "#f3bd6e" },
	{ name = "kritarc", text = "", fg = "#f3bd6e" },
	{ name = "license", text = "", fg = "#f3bd6e" },
	{ name = "license.md", text = "", fg = "#f3bd6e" },
	{ name = "lxde-rc.xml", text = "", fg = "#f3bd6e" },
	{ name = "lxqt.conf", text = "", fg = "#f3bd6e" },
	{ name = "makefile", text = "", fg = "#f3bd6e" },
	{ name = "mix.lock", text = "", fg = "#f3bd6e" },
	{ name = "mpv.conf", text = "", fg = "#f3bd6e" },
	{ name = "next.config.cjs", text = "", fg = "#f3bd6e" },
	{ name = "next.config.js", text = "", fg = "#f3bd6e" },
	{ name = "next.config.ts", text = "", fg = "#f3bd6e" },
	{ name = "node_modules", text = "", fg = "#f3bd6e" },
	{ name = "nuxt.config.cjs", text = "󱄆", fg = "#f3bd6e" },
	{ name = "nuxt.config.js", text = "󱄆", fg = "#f3bd6e" },
	{ name = "nuxt.config.mjs", text = "󱄆", fg = "#f3bd6e" },
	{ name = "nuxt.config.ts", text = "󱄆", fg = "#f3bd6e" },
	{ name = "package-lock.json", text = "", fg = "#f3bd6e" },
	{ name = "package.json", text = "", fg = "#f3bd6e" },
	{ name = "PKGBUILD", text = "", fg = "#f3bd6e" },
	{ name = "platformio.ini", text = "", fg = "#f3bd6e" },
	{ name = "playwright.config.cjs", text = "", fg = "#f3bd6e" },
	{ name = "playwright.config.cts", text = "", fg = "#f3bd6e" },
	{ name = "playwright.config.js", text = "", fg = "#f3bd6e" },
	{ name = "playwright.config.mjs", text = "", fg = "#f3bd6e" },
	{ name = "playwright.config.mts", text = "", fg = "#f3bd6e" },
	{ name = "playwright.config.ts", text = "", fg = "#f3bd6e" },
	{ name = "pnpm-lock.yaml", text = "", fg = "#f3bd6e" },
	{ name = "pnpm-workspace.yaml", text = "", fg = "#f3bd6e" },
	{ name = "pom.xml", text = "", fg = "#f3bd6e" },
	{ name = "prettier.config.cjs", text = "", fg = "#f3bd6e" },
	{ name = "prettier.config.js", text = "", fg = "#f3bd6e" },
	{ name = "prettier.config.mjs", text = "", fg = "#f3bd6e" },
	{ name = "prettier.config.ts", text = "", fg = "#f3bd6e" },
	{ name = "prisma.config.mts", text = "", fg = "#f3bd6e" },
	{ name = "prisma.config.ts", text = "", fg = "#f3bd6e" },
	{ name = "procfile", text = "", fg = "#f3bd6e" },
	{ name = "PrusaSlicer.ini", text = "", fg = "#f3bd6e" },
	{ name = "PrusaSlicerGcodeViewer.ini", text = "", fg = "#f3bd6e" },
	{ name = "py.typed", text = "", fg = "#f3bd6e" },
	{ name = "QtProject.conf", text = "", fg = "#f3bd6e" },
	{ name = "rakefile", text = "", fg = "#f3bd6e" },
	{ name = "readme", text = "󰂺", fg = "#f3bd6e" },
	{ name = "readme.md", text = "󰂺", fg = "#f3bd6e" },
	{ name = "rmd", text = "", fg = "#f3bd6e" },
	{ name = "robots.txt", text = "󰚩", fg = "#f3bd6e" },
	{ name = "security", text = "󰒃", fg = "#f3bd6e" },
	{ name = "security.md", text = "󰒃", fg = "#f3bd6e" },
	{ name = "settings.gradle", text = "", fg = "#f3bd6e" },
	{ name = "svelte.config.js", text = "", fg = "#f3bd6e" },
	{ name = "sxhkdrc", text = "", fg = "#f3bd6e" },
	{ name = "sym-lib-table", text = "", fg = "#f3bd6e" },
	{ name = "tailwind.config.js", text = "󱏿", fg = "#f3bd6e" },
	{ name = "tailwind.config.mjs", text = "󱏿", fg = "#f3bd6e" },
	{ name = "tailwind.config.ts", text = "󱏿", fg = "#f3bd6e" },
	{ name = "tmux.conf", text = "", fg = "#f3bd6e" },
	{ name = "tmux.conf.local", text = "", fg = "#f3bd6e" },
	{ name = "tsconfig.json", text = "", fg = "#f3bd6e" },
	{ name = "unlicense", text = "", fg = "#f3bd6e" },
	{ name = "vagrantfile", text = "", fg = "#f3bd6e" },
	{ name = "vercel.json", text = "", fg = "#f3bd6e" },
	{ name = "vite.config.cjs", text = "", fg = "#f3bd6e" },
	{ name = "vite.config.cts", text = "", fg = "#f3bd6e" },
	{ name = "vite.config.js", text = "", fg = "#f3bd6e" },
	{ name = "vite.config.mjs", text = "", fg = "#f3bd6e" },
	{ name = "vite.config.mts", text = "", fg = "#f3bd6e" },
	{ name = "vite.config.ts", text = "", fg = "#f3bd6e" },
	{ name = "vitest.config.cjs", text = "", fg = "#f3bd6e" },
	{ name = "vitest.config.cts", text = "", fg = "#f3bd6e" },
	{ name = "vitest.config.js", text = "", fg = "#f3bd6e" },
	{ name = "vitest.config.mjs", text = "", fg = "#f3bd6e" },
	{ name = "vitest.config.mts", text = "", fg = "#f3bd6e" },
	{ name = "vitest.config.ts", text = "", fg = "#f3bd6e" },
	{ name = "vlcrc", text = "󰕼", fg = "#f3bd6e" },
	{ name = "webpack", text = "󰜫", fg = "#f3bd6e" },
	{ name = "weston.ini", text = "", fg = "#f3bd6e" },
	{ name = "workspace", text = "", fg = "#f3bd6e" },
	{ name = "wrangler.jsonc", text = "", fg = "#f3bd6e" },
	{ name = "wrangler.toml", text = "", fg = "#f3bd6e" },
	{ name = "xdph.conf", text = "", fg = "#f3bd6e" },
	{ name = "xmobarrc", text = "", fg = "#f3bd6e" },
	{ name = "xmobarrc.hs", text = "", fg = "#f3bd6e" },
	{ name = "xmonad.hs", text = "", fg = "#f3bd6e" },
	{ name = "xorg.conf", text = "", fg = "#f3bd6e" },
	{ name = "xsettingsd.conf", text = "", fg = "#f3bd6e" },
]
exts = [
	{ name = "3gp", text = "", fg = "#f3bd6e" },
	{ name = "3mf", text = "󰆧", fg = "#f3bd6e" },
	{ name = "7z", text = "", fg = "#f3bd6e" },
	{ name = "a", text = "", fg = "#f3bd6e" },
	{ name = "aac", text = "", fg = "#f3bd6e" },
	{ name = "ada", text = "", fg = "#f3bd6e" },
	{ name = "adb", text = "", fg = "#f3bd6e" },
	{ name = "ads", text = "", fg = "#f3bd6e" },
	{ name = "ai", text = "", fg = "#f3bd6e" },
	{ name = "aif", text = "", fg = "#f3bd6e" },
	{ name = "aiff", text = "", fg = "#f3bd6e" },
	{ name = "android", text = "", fg = "#f3bd6e" },
	{ name = "ape", text = "", fg = "#f3bd6e" },
	{ name = "apk", text = "", fg = "#f3bd6e" },
	{ name = "apl", text = "", fg = "#f3bd6e" },
	{ name = "app", text = "", fg = "#f3bd6e" },
	{ name = "applescript", text = "", fg = "#f3bd6e" },
	{ name = "asc", text = "󰦝", fg = "#f3bd6e" },
	{ name = "asm", text = "", fg = "#f3bd6e" },
	{ name = "ass", text = "󰨖", fg = "#f3bd6e" },
	{ name = "astro", text = "", fg = "#f3bd6e" },
	{ name = "avif", text = "", fg = "#f3bd6e" },
	{ name = "awk", text = "", fg = "#f3bd6e" },
	{ name = "azcli", text = "", fg = "#f3bd6e" },
	{ name = "bak", text = "󰁯", fg = "#f3bd6e" },
	{ name = "bash", text = "", fg = "#f3bd6e" },
	{ name = "bat", text = "", fg = "#f3bd6e" },
	{ name = "bazel", text = "", fg = "#f3bd6e" },
	{ name = "bib", text = "󱉟", fg = "#f3bd6e" },
	{ name = "bicep", text = "", fg = "#f3bd6e" },
	{ name = "bicepparam", text = "", fg = "#f3bd6e" },
	{ name = "bin", text = "", fg = "#f3bd6e" },
	{ name = "blade.php", text = "", fg = "#f3bd6e" },
	{ name = "blend", text = "󰂫", fg = "#f3bd6e" },
	{ name = "blp", text = "󰺾", fg = "#f3bd6e" },
	{ name = "bmp", text = "", fg = "#f3bd6e" },
	{ name = "bqn", text = "", fg = "#f3bd6e" },
	{ name = "brep", text = "󰻫", fg = "#f3bd6e" },
	{ name = "bz", text = "", fg = "#f3bd6e" },
	{ name = "bz2", text = "", fg = "#f3bd6e" },
	{ name = "bz3", text = "", fg = "#f3bd6e" },
	{ name = "bzl", text = "", fg = "#f3bd6e" },
	{ name = "c", text = "", fg = "#f3bd6e" },
	{ name = "c++", text = "", fg = "#f3bd6e" },
	{ name = "cache", text = "", fg = "#f3bd6e" },
	{ name = "cast", text = "", fg = "#f3bd6e" },
	{ name = "cbl", text = "", fg = "#f3bd6e" },
	{ name = "cc", text = "", fg = "#f3bd6e" },
	{ name = "ccm", text = "", fg = "#f3bd6e" },
	{ name = "cfc", text = "", fg = "#f3bd6e" },
	{ name = "cfg", text = "", fg = "#f3bd6e" },
	{ name = "cfm", text = "", fg = "#f3bd6e" },
	{ name = "cjs", text = "", fg = "#f3bd6e" },
	{ name = "clj", text = "", fg = "#f3bd6e" },
	{ name = "cljc", text = "", fg = "#f3bd6e" },
	{ name = "cljd", text = "", fg = "#f3bd6e" },
	{ name = "cljs", text = "", fg = "#f3bd6e" },
	{ name = "cmake", text = "", fg = "#f3bd6e" },
	{ name = "cob", text = "", fg = "#f3bd6e" },
	{ name = "cobol", text = "", fg = "#f3bd6e" },
	{ name = "coffee", text = "", fg = "#f3bd6e" },
	{ name = "conda", text = "", fg = "#f3bd6e" },
	{ name = "conf", text = "", fg = "#f3bd6e" },
	{ name = "config.ru", text = "", fg = "#f3bd6e" },
	{ name = "cow", text = "󰆚", fg = "#f3bd6e" },
	{ name = "cp", text = "", fg = "#f3bd6e" },
	{ name = "cpp", text = "", fg = "#f3bd6e" },
	{ name = "cppm", text = "", fg = "#f3bd6e" },
	{ name = "cpy", text = "", fg = "#f3bd6e" },
	{ name = "cr", text = "", fg = "#f3bd6e" },
	{ name = "crdownload", text = "", fg = "#f3bd6e" },
	{ name = "cs", text = "󰌛", fg = "#f3bd6e" },
	{ name = "csh", text = "", fg = "#f3bd6e" },
	{ name = "cshtml", text = "󱦗", fg = "#f3bd6e" },
	{ name = "cson", text = "", fg = "#f3bd6e" },
	{ name = "csproj", text = "󰪮", fg = "#f3bd6e" },
	{ name = "css", text = "", fg = "#f3bd6e" },
	{ name = "csv", text = "", fg = "#f3bd6e" },
	{ name = "cts", text = "", fg = "#f3bd6e" },
	{ name = "cu", text = "", fg = "#f3bd6e" },
	{ name = "cue", text = "󰲹", fg = "#f3bd6e" },
	{ name = "cuh", text = "", fg = "#f3bd6e" },
	{ name = "cxx", text = "", fg = "#f3bd6e" },
	{ name = "cxxm", text = "", fg = "#f3bd6e" },
	{ name = "d", text = "", fg = "#f3bd6e" },
	{ name = "d.ts", text = "", fg = "#f3bd6e" },
	{ name = "dart", text = "", fg = "#f3bd6e" },
	{ name = "db", text = "", fg = "#f3bd6e" },
	{ name = "dconf", text = "", fg = "#f3bd6e" },
	{ name = "desktop", text = "", fg = "#f3bd6e" },
	{ name = "diff", text = "", fg = "#f3bd6e" },
	{ name = "dll", text = "", fg = "#f3bd6e" },
	{ name = "doc", text = "󰈬", fg = "#f3bd6e" },
	{ name = "Dockerfile", text = "󰡨", fg = "#f3bd6e" },
	{ name = "dockerignore", text = "󰡨", fg = "#f3bd6e" },
	{ name = "docx", text = "󰈬", fg = "#f3bd6e" },
	{ name = "dot", text = "󱁉", fg = "#f3bd6e" },
	{ name = "download", text = "", fg = "#f3bd6e" },
	{ name = "drl", text = "", fg = "#f3bd6e" },
	{ name = "dropbox", text = "", fg = "#f3bd6e" },
	{ name = "dump", text = "", fg = "#f3bd6e" },
	{ name = "dwg", text = "󰻫", fg = "#f3bd6e" },
	{ name = "dxf", text = "󰻫", fg = "#f3bd6e" },
	{ name = "ebook", text = "", fg = "#f3bd6e" },
	{ name = "ebuild", text = "", fg = "#f3bd6e" },
	{ name = "edn", text = "", fg = "#f3bd6e" },
	{ name = "eex", text = "", fg = "#f3bd6e" },
	{ name = "ejs", text = "", fg = "#f3bd6e" },
	{ name = "el", text = "", fg = "#f3bd6e" },
	{ name = "elc", text = "", fg = "#f3bd6e" },
	{ name = "elf", text = "", fg = "#f3bd6e" },
	{ name = "elm", text = "", fg = "#f3bd6e" },
	{ name = "eln", text = "", fg = "#f3bd6e" },
	{ name = "env", text = "", fg = "#f3bd6e" },
	{ name = "eot", text = "", fg = "#f3bd6e" },
	{ name = "epp", text = "", fg = "#f3bd6e" },
	{ name = "epub", text = "", fg = "#f3bd6e" },
	{ name = "erb", text = "", fg = "#f3bd6e" },
	{ name = "erl", text = "", fg = "#f3bd6e" },
	{ name = "ex", text = "", fg = "#f3bd6e" },
	{ name = "exe", text = "", fg = "#f3bd6e" },
	{ name = "exs", text = "", fg = "#f3bd6e" },
	{ name = "f#", text = "", fg = "#f3bd6e" },
	{ name = "f3d", text = "󰻫", fg = "#f3bd6e" },
	{ name = "f90", text = "󱈚", fg = "#f3bd6e" },
	{ name = "fbx", text = "󰆧", fg = "#f3bd6e" },
	{ name = "fcbak", text = "", fg = "#f3bd6e" },
	{ name = "fcmacro", text = "", fg = "#f3bd6e" },
	{ name = "fcmat", text = "", fg = "#f3bd6e" },
	{ name = "fcparam", text = "", fg = "#f3bd6e" },
	{ name = "fcscript", text = "", fg = "#f3bd6e" },
	{ name = "fcstd", text = "", fg = "#f3bd6e" },
	{ name = "fcstd1", text = "", fg = "#f3bd6e" },
	{ name = "fctb", text = "", fg = "#f3bd6e" },
	{ name = "fctl", text = "", fg = "#f3bd6e" },
	{ name = "fdmdownload", text = "", fg = "#f3bd6e" },
	{ name = "feature", text = "", fg = "#f3bd6e" },
	{ name = "fish", text = "", fg = "#f3bd6e" },
	{ name = "flac", text = "", fg = "#f3bd6e" },
	{ name = "flc", text = "", fg = "#f3bd6e" },
	{ name = "flf", text = "", fg = "#f3bd6e" },
	{ name = "fnl", text = "", fg = "#f3bd6e" },
	{ name = "fodg", text = "", fg = "#f3bd6e" },
	{ name = "fodp", text = "", fg = "#f3bd6e" },
	{ name = "fods", text = "", fg = "#f3bd6e" },
	{ name = "fodt", text = "", fg = "#f3bd6e" },
	{ name = "frag", text = "", fg = "#f3bd6e" },
	{ name = "fs", text = "", fg = "#f3bd6e" },
	{ name = "fsi", text = "", fg = "#f3bd6e" },
	{ name = "fsscript", text = "", fg = "#f3bd6e" },
	{ name = "fsx", text = "", fg = "#f3bd6e" },
	{ name = "gcode", text = "󰐫", fg = "#f3bd6e" },
	{ name = "gd", text = "", fg = "#f3bd6e" },
	{ name = "gemspec", text = "", fg = "#f3bd6e" },
	{ name = "geom", text = "", fg = "#f3bd6e" },
	{ name = "gif", text = "", fg = "#f3bd6e" },
	{ name = "git", text = "", fg = "#f3bd6e" },
	{ name = "glb", text = "", fg = "#f3bd6e" },
	{ name = "gleam", text = "", fg = "#f3bd6e" },
	{ name = "glsl", text = "", fg = "#f3bd6e" },
	{ name = "gnumakefile", text = "", fg = "#f3bd6e" },
	{ name = "go", text = "", fg = "#f3bd6e" },
	{ name = "godot", text = "", fg = "#f3bd6e" },
	{ name = "gpr", text = "", fg = "#f3bd6e" },
	{ name = "gql", text = "", fg = "#f3bd6e" },
	{ name = "gradle", text = "", fg = "#f3bd6e" },
	{ name = "graphql", text = "", fg = "#f3bd6e" },
	{ name = "gresource", text = "", fg = "#f3bd6e" },
	{ name = "gv", text = "󱁉", fg = "#f3bd6e" },
	{ name = "gz", text = "", fg = "#f3bd6e" },
	{ name = "h", text = "", fg = "#f3bd6e" },
	{ name = "haml", text = "", fg = "#f3bd6e" },
	{ name = "hbs", text = "", fg = "#f3bd6e" },
	{ name = "heex", text = "", fg = "#f3bd6e" },
	{ name = "hex", text = "", fg = "#f3bd6e" },
	{ name = "hh", text = "", fg = "#f3bd6e" },
	{ name = "hpp", text = "", fg = "#f3bd6e" },
	{ name = "hrl", text = "", fg = "#f3bd6e" },
	{ name = "hs", text = "", fg = "#f3bd6e" },
	{ name = "htm", text = "", fg = "#f3bd6e" },
	{ name = "html", text = "", fg = "#f3bd6e" },
	{ name = "http", text = "", fg = "#f3bd6e" },
	{ name = "huff", text = "󰡘", fg = "#f3bd6e" },
	{ name = "hurl", text = "", fg = "#f3bd6e" },
	{ name = "hx", text = "", fg = "#f3bd6e" },
	{ name = "hxx", text = "", fg = "#f3bd6e" },
	{ name = "ical", text = "", fg = "#f3bd6e" },
	{ name = "icalendar", text = "", fg = "#f3bd6e" },
	{ name = "ico", text = "", fg = "#f3bd6e" },
	{ name = "ics", text = "", fg = "#f3bd6e" },
	{ name = "ifb", text = "", fg = "#f3bd6e" },
	{ name = "ifc", text = "󰻫", fg = "#f3bd6e" },
	{ name = "ige", text = "󰻫", fg = "#f3bd6e" },
	{ name = "iges", text = "󰻫", fg = "#f3bd6e" },
	{ name = "igs", text = "󰻫", fg = "#f3bd6e" },
	{ name = "image", text = "", fg = "#f3bd6e" },
	{ name = "img", text = "", fg = "#f3bd6e" },
	{ name = "import", text = "", fg = "#f3bd6e" },
	{ name = "info", text = "", fg = "#f3bd6e" },
	{ name = "ini", text = "", fg = "#f3bd6e" },
	{ name = "ino", text = "", fg = "#f3bd6e" },
	{ name = "ipynb", text = "", fg = "#f3bd6e" },
	{ name = "iso", text = "", fg = "#f3bd6e" },
	{ name = "ixx", text = "", fg = "#f3bd6e" },
	{ name = "jar", text = "", fg = "#f3bd6e" },
	{ name = "java", text = "", fg = "#f3bd6e" },
	{ name = "jl", text = "", fg = "#f3bd6e" },
	{ name = "jpeg", text = "", fg = "#f3bd6e" },
	{ name = "jpg", text = "", fg = "#f3bd6e" },
	{ name = "js", text = "", fg = "#f3bd6e" },
	{ name = "json", text = "", fg = "#f3bd6e" },
	{ name = "json5", text = "", fg = "#f3bd6e" },
	{ name = "jsonc", text = "", fg = "#f3bd6e" },
	{ name = "jsx", text = "", fg = "#f3bd6e" },
	{ name = "jwmrc", text = "", fg = "#f3bd6e" },
	{ name = "jxl", text = "", fg = "#f3bd6e" },
	{ name = "kbx", text = "󰯄", fg = "#f3bd6e" },
	{ name = "kdb", text = "", fg = "#f3bd6e" },
	{ name = "kdbx", text = "", fg = "#f3bd6e" },
	{ name = "kdenlive", text = "", fg = "#f3bd6e" },
	{ name = "kdenlivetitle", text = "", fg = "#f3bd6e" },
	{ name = "kicad_dru", text = "", fg = "#f3bd6e" },
	{ name = "kicad_mod", text = "", fg = "#f3bd6e" },
	{ name = "kicad_pcb", text = "", fg = "#f3bd6e" },
	{ name = "kicad_prl", text = "", fg = "#f3bd6e" },
	{ name = "kicad_pro", text = "", fg = "#f3bd6e" },
	{ name = "kicad_sch", text = "", fg = "#f3bd6e" },
	{ name = "kicad_sym", text = "", fg = "#f3bd6e" },
	{ name = "kicad_wks", text = "", fg = "#f3bd6e" },
	{ name = "ko", text = "", fg = "#f3bd6e" },
	{ name = "kpp", text = "", fg = "#f3bd6e" },
	{ name = "kra", text = "", fg = "#f3bd6e" },
	{ name = "krz", text = "", fg = "#f3bd6e" },
	{ name = "ksh", text = "", fg = "#f3bd6e" },
	{ name = "kt", text = "", fg = "#f3bd6e" },
	{ name = "kts", text = "", fg = "#f3bd6e" },
	{ name = "lck", text = "", fg = "#f3bd6e" },
	{ name = "leex", text = "", fg = "#f3bd6e" },
	{ name = "less", text = "", fg = "#f3bd6e" },
	{ name = "lff", text = "", fg = "#f3bd6e" },
	{ name = "lhs", text = "", fg = "#f3bd6e" },
	{ name = "lib", text = "", fg = "#f3bd6e" },
	{ name = "license", text = "", fg = "#f3bd6e" },
	{ name = "liquid", text = "", fg = "#f3bd6e" },
	{ name = "lock", text = "", fg = "#f3bd6e" },
	{ name = "log", text = "󰌱", fg = "#f3bd6e" },
	{ name = "lrc", text = "󰨖", fg = "#f3bd6e" },
	{ name = "lua", text = "", fg = "#f3bd6e" },
	{ name = "luac", text = "", fg = "#f3bd6e" },
	{ name = "luau", text = "", fg = "#f3bd6e" },
	{ name = "m", text = "", fg = "#f3bd6e" },
	{ name = "m3u", text = "󰲹", fg = "#f3bd6e" },
	{ name = "m3u8", text = "󰲹", fg = "#f3bd6e" },
	{ name = "m4a", text = "", fg = "#f3bd6e" },
	{ name = "m4v", text = "", fg = "#f3bd6e" },
	{ name = "magnet", text = "", fg = "#f3bd6e" },
	{ name = "makefile", text = "", fg = "#f3bd6e" },
	{ name = "markdown", text = "", fg = "#f3bd6e" },
	{ name = "material", text = "", fg = "#f3bd6e" },
	{ name = "md", text = "", fg = "#f3bd6e" },
	{ name = "md5", text = "󰕥", fg = "#f3bd6e" },
	{ name = "mdx", text = "", fg = "#f3bd6e" },
	{ name = "mint", text = "󰌪", fg = "#f3bd6e" },
	{ name = "mjs", text = "", fg = "#f3bd6e" },
	{ name = "mk", text = "", fg = "#f3bd6e" },
	{ name = "mkv", text = "", fg = "#f3bd6e" },
	{ name = "ml", text = "", fg = "#f3bd6e" },
	{ name = "mli", text = "", fg = "#f3bd6e" },
	{ name = "mm", text = "", fg = "#f3bd6e" },
	{ name = "mo", text = "", fg = "#f3bd6e" },
	{ name = "mobi", text = "", fg = "#f3bd6e" },
	{ name = "mojo", text = "", fg = "#f3bd6e" },
	{ name = "mov", text = "", fg = "#f3bd6e" },
	{ name = "mp3", text = "", fg = "#f3bd6e" },
	{ name = "mp4", text = "", fg = "#f3bd6e" },
	{ name = "mpp", text = "", fg = "#f3bd6e" },
	{ name = "msf", text = "", fg = "#f3bd6e" },
	{ name = "mts", text = "", fg = "#f3bd6e" },
	{ name = "mustache", text = "", fg = "#f3bd6e" },
	{ name = "nfo", text = "", fg = "#f3bd6e" },
	{ name = "nim", text = "", fg = "#f3bd6e" },
	{ name = "nix", text = "", fg = "#f3bd6e" },
	{ name = "norg", text = "", fg = "#f3bd6e" },
	{ name = "nswag", text = "", fg = "#f3bd6e" },
	{ name = "nu", text = "", fg = "#f3bd6e" },
	{ name = "o", text = "", fg = "#f3bd6e" },
	{ name = "obj", text = "󰆧", fg = "#f3bd6e" },
	{ name = "odf", text = "", fg = "#f3bd6e" },
	{ name = "odg", text = "", fg = "#f3bd6e" },
	{ name = "odin", text = "󰟢", fg = "#f3bd6e" },
	{ name = "odp", text = "", fg = "#f3bd6e" },
	{ name = "ods", text = "", fg = "#f3bd6e" },
	{ name = "odt", text = "", fg = "#f3bd6e" },
	{ name = "oga", text = "", fg = "#f3bd6e" },
	{ name = "ogg", text = "", fg = "#f3bd6e" },
	{ name = "ogv", text = "", fg = "#f3bd6e" },
	{ name = "ogx", text = "", fg = "#f3bd6e" },
	{ name = "opus", text = "", fg = "#f3bd6e" },
	{ name = "org", text = "", fg = "#f3bd6e" },
	{ name = "otf", text = "", fg = "#f3bd6e" },
	{ name = "out", text = "", fg = "#f3bd6e" },
	{ name = "part", text = "", fg = "#f3bd6e" },
	{ name = "patch", text = "", fg = "#f3bd6e" },
	{ name = "pck", text = "", fg = "#f3bd6e" },
	{ name = "pcm", text = "", fg = "#f3bd6e" },
	{ name = "pdf", text = "", fg = "#f3bd6e" },
	{ name = "php", text = "", fg = "#f3bd6e" },
	{ name = "pl", text = "", fg = "#f3bd6e" },
	{ name = "pls", text = "󰲹", fg = "#f3bd6e" },
	{ name = "ply", text = "󰆧", fg = "#f3bd6e" },
	{ name = "pm", text = "", fg = "#f3bd6e" },
	{ name = "png", text = "", fg = "#f3bd6e" },
	{ name = "po", text = "", fg = "#f3bd6e" },
	{ name = "pot", text = "", fg = "#f3bd6e" },
	{ name = "pp", text = "", fg = "#f3bd6e" },
	{ name = "ppt", text = "󰈧", fg = "#f3bd6e" },
	{ name = "pptx", text = "󰈧", fg = "#f3bd6e" },
	{ name = "prisma", text = "", fg = "#f3bd6e" },
	{ name = "pro", text = "", fg = "#f3bd6e" },
	{ name = "ps1", text = "󰨊", fg = "#f3bd6e" },
	{ name = "psb", text = "", fg = "#f3bd6e" },
	{ name = "psd", text = "", fg = "#f3bd6e" },
	{ name = "psd1", text = "󰨊", fg = "#f3bd6e" },
	{ name = "psm1", text = "󰨊", fg = "#f3bd6e" },
	{ name = "pub", text = "󰷖", fg = "#f3bd6e" },
	{ name = "pxd", text = "", fg = "#f3bd6e" },
	{ name = "pxi", text = "", fg = "#f3bd6e" },
	{ name = "py", text = "", fg = "#f3bd6e" },
	{ name = "pyc", text = "", fg = "#f3bd6e" },
	{ name = "pyd", text = "", fg = "#f3bd6e" },
	{ name = "pyi", text = "", fg = "#f3bd6e" },
	{ name = "pyo", text = "", fg = "#f3bd6e" },
	{ name = "pyw", text = "", fg = "#f3bd6e" },
	{ name = "pyx", text = "", fg = "#f3bd6e" },
	{ name = "qm", text = "", fg = "#f3bd6e" },
	{ name = "qml", text = "", fg = "#f3bd6e" },
	{ name = "qrc", text = "", fg = "#f3bd6e" },
	{ name = "qss", text = "", fg = "#f3bd6e" },
	{ name = "query", text = "", fg = "#f3bd6e" },
	{ name = "R", text = "󰟔", fg = "#f3bd6e" },
	{ name = "r", text = "󰟔", fg = "#f3bd6e" },
	{ name = "rake", text = "", fg = "#f3bd6e" },
	{ name = "rar", text = "", fg = "#f3bd6e" },
	{ name = "rasi", text = "", fg = "#f3bd6e" },
	{ name = "razor", text = "󱦘", fg = "#f3bd6e" },
	{ name = "rb", text = "", fg = "#f3bd6e" },
	{ name = "res", text = "", fg = "#f3bd6e" },
	{ name = "resi", text = "", fg = "#f3bd6e" },
	{ name = "rlib", text = "", fg = "#f3bd6e" },
	{ name = "rmd", text = "", fg = "#f3bd6e" },
	{ name = "rproj", text = "󰗆", fg = "#f3bd6e" },
	{ name = "rs", text = "", fg = "#f3bd6e" },
	{ name = "rss", text = "", fg = "#f3bd6e" },
	{ name = "s", text = "", fg = "#f3bd6e" },
	{ name = "sass", text = "", fg = "#f3bd6e" },
	{ name = "sbt", text = "", fg = "#f3bd6e" },
	{ name = "sc", text = "", fg = "#f3bd6e" },
	{ name = "scad", text = "", fg = "#f3bd6e" },
	{ name = "scala", text = "", fg = "#f3bd6e" },
	{ name = "scm", text = "󰘧", fg = "#f3bd6e" },
	{ name = "scss", text = "", fg = "#f3bd6e" },
	{ name = "sh", text = "", fg = "#f3bd6e" },
	{ name = "sha1", text = "󰕥", fg = "#f3bd6e" },
	{ name = "sha224", text = "󰕥", fg = "#f3bd6e" },
	{ name = "sha256", text = "󰕥", fg = "#f3bd6e" },
	{ name = "sha384", text = "󰕥", fg = "#f3bd6e" },
	{ name = "sha512", text = "󰕥", fg = "#f3bd6e" },
	{ name = "sig", text = "󰘧", fg = "#f3bd6e" },
	{ name = "signature", text = "󰘧", fg = "#f3bd6e" },
	{ name = "skp", text = "󰻫", fg = "#f3bd6e" },
	{ name = "sldasm", text = "󰻫", fg = "#f3bd6e" },
	{ name = "sldprt", text = "󰻫", fg = "#f3bd6e" },
	{ name = "slim", text = "", fg = "#f3bd6e" },
	{ name = "sln", text = "", fg = "#f3bd6e" },
	{ name = "slnx", text = "", fg = "#f3bd6e" },
	{ name = "slvs", text = "󰻫", fg = "#f3bd6e" },
	{ name = "sml", text = "󰘧", fg = "#f3bd6e" },
	{ name = "so", text = "", fg = "#f3bd6e" },
	{ name = "sol", text = "", fg = "#f3bd6e" },
	{ name = "spec.js", text = "", fg = "#f3bd6e" },
	{ name = "spec.jsx", text = "", fg = "#f3bd6e" },
	{ name = "spec.ts", text = "", fg = "#f3bd6e" },
	{ name = "spec.tsx", text = "", fg = "#f3bd6e" },
	{ name = "spx", text = "", fg = "#f3bd6e" },
	{ name = "sql", text = "", fg = "#f3bd6e" },
	{ name = "sqlite", text = "", fg = "#f3bd6e" },
	{ name = "sqlite3", text = "", fg = "#f3bd6e" },
	{ name = "srt", text = "󰨖", fg = "#f3bd6e" },
	{ name = "ssa", text = "󰨖", fg = "#f3bd6e" },
	{ name = "ste", text = "󰻫", fg = "#f3bd6e" },
	{ name = "step", text = "󰻫", fg = "#f3bd6e" },
	{ name = "stl", text = "󰆧", fg = "#f3bd6e" },
	{ name = "stories.js", text = "", fg = "#f3bd6e" },
	{ name = "stories.jsx", text = "", fg = "#f3bd6e" },
	{ name = "stories.mjs", text = "", fg = "#f3bd6e" },
	{ name = "stories.svelte", text = "", fg = "#f3bd6e" },
	{ name = "stories.ts", text = "", fg = "#f3bd6e" },
	{ name = "stories.tsx", text = "", fg = "#f3bd6e" },
	{ name = "stories.vue", text = "", fg = "#f3bd6e" },
	{ name = "stp", text = "󰻫", fg = "#f3bd6e" },
	{ name = "strings", text = "", fg = "#f3bd6e" },
	{ name = "styl", text = "", fg = "#f3bd6e" },
	{ name = "sub", text = "󰨖", fg = "#f3bd6e" },
	{ name = "sublime", text = "", fg = "#f3bd6e" },
	{ name = "suo", text = "", fg = "#f3bd6e" },
	{ name = "sv", text = "󰍛", fg = "#f3bd6e" },
	{ name = "svelte", text = "", fg = "#f3bd6e" },
	{ name = "svg", text = "󰜡", fg = "#f3bd6e" },
	{ name = "svgz", text = "󰜡", fg = "#f3bd6e" },
	{ name = "svh", text = "󰍛", fg = "#f3bd6e" },
	{ name = "swift", text = "", fg = "#f3bd6e" },
	{ name = "t", text = "", fg = "#f3bd6e" },
	{ name = "tbc", text = "󰛓", fg = "#f3bd6e" },
	{ name = "tcl", text = "󰛓", fg = "#f3bd6e" },
	{ name = "templ", text = "", fg = "#f3bd6e" },
	{ name = "terminal", text = "", fg = "#f3bd6e" },
	{ name = "test.js", text = "", fg = "#f3bd6e" },
	{ name = "test.jsx", text = "", fg = "#f3bd6e" },
	{ name = "test.ts", text = "", fg = "#f3bd6e" },
	{ name = "test.tsx", text = "", fg = "#f3bd6e" },
	{ name = "tex", text = "", fg = "#f3bd6e" },
	{ name = "tf", text = "", fg = "#f3bd6e" },
	{ name = "tfvars", text = "", fg = "#f3bd6e" },
	{ name = "tgz", text = "", fg = "#f3bd6e" },
	{ name = "tmpl", text = "", fg = "#f3bd6e" },
	{ name = "tmux", text = "", fg = "#f3bd6e" },
	{ name = "toml", text = "", fg = "#f3bd6e" },
	{ name = "torrent", text = "", fg = "#f3bd6e" },
	{ name = "tres", text = "", fg = "#f3bd6e" },
	{ name = "ts", text = "", fg = "#f3bd6e" },
	{ name = "tscn", text = "", fg = "#f3bd6e" },
	{ name = "tsconfig", text = "", fg = "#f3bd6e" },
	{ name = "tsx", text = "", fg = "#f3bd6e" },
	{ name = "ttf", text = "", fg = "#f3bd6e" },
	{ name = "twig", text = "", fg = "#f3bd6e" },
	{ name = "txt", text = "󰈙", fg = "#f3bd6e" },
	{ name = "txz", text = "", fg = "#f3bd6e" },
	{ name = "typ", text = "", fg = "#f3bd6e" },
	{ name = "typoscript", text = "", fg = "#f3bd6e" },
	{ name = "ui", text = "", fg = "#f3bd6e" },
	{ name = "v", text = "󰍛", fg = "#f3bd6e" },
	{ name = "vala", text = "", fg = "#f3bd6e" },
	{ name = "vert", text = "", fg = "#f3bd6e" },
	{ name = "vh", text = "󰍛", fg = "#f3bd6e" },
	{ name = "vhd", text = "󰍛", fg = "#f3bd6e" },
	{ name = "vhdl", text = "󰍛", fg = "#f3bd6e" },
	{ name = "vi", text = "", fg = "#f3bd6e" },
	{ name = "vim", text = "", fg = "#f3bd6e" },
	{ name = "vsh", text = "", fg = "#f3bd6e" },
	{ name = "vsix", text = "", fg = "#f3bd6e" },
	{ name = "vue", text = "", fg = "#f3bd6e" },
	{ name = "wasm", text = "", fg = "#f3bd6e" },
	{ name = "wav", text = "", fg = "#f3bd6e" },
	{ name = "webm", text = "", fg = "#f3bd6e" },
	{ name = "webmanifest", text = "", fg = "#f3bd6e" },
	{ name = "webp", text = "", fg = "#f3bd6e" },
	{ name = "webpack", text = "󰜫", fg = "#f3bd6e" },
	{ name = "wma", text = "", fg = "#f3bd6e" },
	{ name = "wmv", text = "", fg = "#f3bd6e" },
	{ name = "woff", text = "", fg = "#f3bd6e" },
	{ name = "woff2", text = "", fg = "#f3bd6e" },
	{ name = "wrl", text = "󰆧", fg = "#f3bd6e" },
	{ name = "wrz", text = "󰆧", fg = "#f3bd6e" },
	{ name = "wv", text = "", fg = "#f3bd6e" },
	{ name = "wvc", text = "", fg = "#f3bd6e" },
	{ name = "x", text = "", fg = "#f3bd6e" },
	{ name = "xaml", text = "󰙳", fg = "#f3bd6e" },
	{ name = "xcf", text = "", fg = "#f3bd6e" },
	{ name = "xcplayground", text = "", fg = "#f3bd6e" },
	{ name = "xcstrings", text = "", fg = "#f3bd6e" },
	{ name = "xls", text = "󰈛", fg = "#f3bd6e" },
	{ name = "xlsx", text = "󰈛", fg = "#f3bd6e" },
	{ name = "xm", text = "", fg = "#f3bd6e" },
	{ name = "xml", text = "󰗀", fg = "#f3bd6e" },
	{ name = "xpi", text = "", fg = "#f3bd6e" },
	{ name = "xslt", text = "󰗀", fg = "#f3bd6e" },
	{ name = "xul", text = "", fg = "#f3bd6e" },
	{ name = "xz", text = "", fg = "#f3bd6e" },
	{ name = "yaml", text = "", fg = "#f3bd6e" },
	{ name = "yml", text = "", fg = "#f3bd6e" },
	{ name = "zig", text = "", fg = "#f3bd6e" },
	{ name = "zip", text = "", fg = "#f3bd6e" },
	{ name = "zsh", text = "", fg = "#f3bd6e" },
	{ name = "zst", text = "", fg = "#f3bd6e" },
	{ name = "🔥", text = "", fg = "#f3bd6e" },
]
conds = [
	# Special files
	{ if = "orphan", text = "", fg = "#f3bd6e" },
	{ if = "link", text = "", fg = "#f3bd6e" },
	{ if = "block", text = "", fg = "#f3bd6e" },
	{ if = "char", text = "", fg = "#f3bd6e" },
	{ if = "fifo", text = "", fg = "#f3bd6e" },
	{ if = "sock", text = "", fg = "#f3bd6e" },
	{ if = "sticky", text = "", fg = "#f3bd6e" },
	{ if = "dummy", text = "", fg = "#f3bd6e" },

	# Fallback
	{ if = "dir", text = "", fg = "#f3bd6e" },
	{ if = "exec", text = "", fg = "#f3bd6e" },
	{ if = "!dir", text = "", fg = "#f3bd6e" },
]
# : }}}
